### Method

# Gegl Pathto_string

#### Declaration [src]

    gchar*
    gegl_path_to_string (
      GeglPath* path
    )

#### Description [src]

Serialize the paths nodes to a string.

#### Return value

Type: `gchar*`

Return a string with instructions describing the string you need to free this with g_free().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.